<div class="head">
	<a href="../JSP/Shortener.jsp"><img src="../Pictures/Logo.png" alt="Logo" title="Logo" name="Logo" width="24%" height="100" /></a>
	<a href="http://ascmanagtool.fr" target="_blank"><img src="../Pictures/Ad.png" alt="Ad" title="Ad" name="Ad" width="74%" height="100" /></a>
</div>